Archives par tag : Exploit

2.6.24-2

Même si on est très potes, y’a peu de chance que vous ayez un compte user sur un des serveurs dont je suis le boss. Je dis ça parce qu’une énorme faille dans le kernel de Linux a été annoncée il y’a maintenant quelques jours. Dans tous les noyaux 2.6, jusqu’au 2.6.24.2, l’exploit vmsplice permet
Lire la suite…